Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
21.09.2020, 18:58:58

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 683620
  • Themen insgesamt: 55340
  • Heute online: 598
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  Probleme beim Update / Paketquellen  (Gelesen 1082 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Probleme beim Update / Paketquellen
« am: 11.01.2019, 17:33:31 »
Hallo,
ich habe seit einigen Tagen folgende Probleme:

1. Wenn ich über das Menü/Systemverwaltung/zu Anwendungspaketquellen gehen wird zwar das Passwort abgefragt aber danach passiert nichts mehr.

2. Wenn ich im Terminal sudo apt-get update eingebe erfolgt nach der Passwortabfrage folgende Fehlermeldung:

W: Fehlschlag beim Holen von http://archive.getdeb.net/ubuntu/dists/trusty-getdeb/apps/binary-amd64/Packages  403  Forbidden

W: Fehlschlag beim Holen von http://archive.getdeb.net/ubuntu/dists/trusty-getdeb/apps/binary-i386/Packages  403  Forbidden


3. Über die Anwendungsverwaltung kann ich keine Spiele installieren

4. bei einem Update auf Mint 17.3 wird die installation von mint-meta-mate gefordert. Will ich sie durchführen kommt die Meldung das irgendwo fehlerhafte Pakete sind.

Was kann ich tun um die Fehler zu beheben ?

Danke
Gruß Horst :)



Re: Probleme beim Update / Paketquellen
« Antwort #1 am: 11.01.2019, 17:44:33 »
Hi,
könntest du bitte die KOMPLETTE Fehlermeldung posten? + Die Angabe welchen Desktop du verwendest. Danke
Edit: MATE Ok.

Re: Probleme beim Update / Paketquellen
« Antwort #2 am: 11.01.2019, 17:51:30 »
Hallo
hier die komplette Anzeige:
hoku@Horst:~$ sudo apt-get update
[sudo] password for hoku:
Ign http://ftp-stud.hs-esslingen.de qiana InRelease
Ign http://archive.canonical.com trusty InRelease                             
Ign http://linux.dropbox.com trusty InRelease                                 
OK   http://ftp-stud.hs-esslingen.de qiana Release.gpg                         
OK   http://linux.dropbox.com trusty Release.gpg                               
OK   http://archive.canonical.com trusty Release.gpg                           
OK   http://ftp-stud.hs-esslingen.de qiana Release                             
OK   http://linux.dropbox.com trusty Release                                   
OK   http://archive.canonical.com trusty Release                               
OK   http://ftp-stud.hs-esslingen.de qiana/main amd64 Packages                 
OK   http://linux.dropbox.com trusty/main amd64 Packages                       
OK   http://archive.canonical.com trusty/partner amd64 Packages               
OK   http://linux.dropbox.com trusty/main i386 Packages                       
Ign http://extra.linuxmint.com qiana InRelease                                 
OK   http://ftp-stud.hs-esslingen.de qiana/upstream amd64 Packages             
OK   http://archive.canonical.com trusty/partner i386 Packages                 
OK   http://security.ubuntu.com trusty-security InRelease                     
OK   http://ftp-stud.hs-esslingen.de qiana/import amd64 Packages               
OK   http://archive.canonical.com trusty/partner Translation-en               
OK   http://ftp-stud.hs-esslingen.de qiana/main i386 Packages                 
OK   http://ftp-stud.hs-esslingen.de qiana/upstream i386 Packages             
OK   http://ftp-stud.hs-esslingen.de qiana/import i386 Packages               
OK   http://extra.linuxmint.com qiana Release.gpg                             
OK   http://security.ubuntu.com trusty-security/main amd64 Packages           
OK   http://security.ubuntu.com trusty-security/restricted amd64 Packages     
OK   http://extra.linuxmint.com qiana Release                                 
OK   http://security.ubuntu.com trusty-security/universe amd64 Packages       
Ign http://archive.getdeb.net trusty-getdeb InRelease                         
OK   http://security.ubuntu.com trusty-security/multiverse amd64 Packages     
OK   http://extra.linuxmint.com qiana/main amd64 Packages                     
OK   http://security.ubuntu.com trusty-security/main i386 Packages             
OK   http://security.ubuntu.com trusty-security/restricted i386 Packages       
Ign http://archive.getdeb.net trusty-getdeb Release.gpg                       
OK   http://extra.linuxmint.com qiana/main i386 Packages                       
OK   http://security.ubuntu.com trusty-security/universe i386 Packages         
OK   http://security.ubuntu.com trusty-security/multiverse i386 Packages       
OK   http://security.ubuntu.com trusty-security/main Translation-en           
Ign http://archive.getdeb.net trusty-getdeb Release                           
OK   http://security.ubuntu.com trusty-security/multiverse Translation-en     
OK   http://security.ubuntu.com trusty-security/restricted Translation-en     
Ign http://ftp-stud.hs-esslingen.de qiana/import Translation-de_DE             
Ign http://ftp-stud.hs-esslingen.de qiana/import Translation-de               
Ign http://ftp-stud.hs-esslingen.de qiana/import Translation-en               
OK   http://security.ubuntu.com trusty-security/universe Translation-en       
Ign http://ftp-stud.hs-esslingen.de qiana/main Translation-de_DE               
Ign http://ftp-stud.hs-esslingen.de qiana/main Translation-de                 
Ign http://ftp-stud.hs-esslingen.de qiana/main Translation-en               
Ign http://ftp-stud.hs-esslingen.de qiana/upstream Translation-de_DE           
Ign http://ftp-stud.hs-esslingen.de qiana/upstream Translation-de             
Ign http://ftp-stud.hs-esslingen.de qiana/upstream Translation-en             
Ign http://extra.linuxmint.com qiana/main Translation-de_DE                   
Ign http://extra.linuxmint.com qiana/main Translation-de                   
Ign http://extra.linuxmint.com qiana/main Translation-en                   
Fehl http://archive.getdeb.net trusty-getdeb/apps amd64 Packages           
  403  Forbidden
Fehl http://archive.getdeb.net trusty-getdeb/apps i386 Packages
  403  Forbidden
Ign http://archive.getdeb.net trusty-getdeb/apps Translation-de_DE             
Ign http://archive.getdeb.net trusty-getdeb/apps Translation-de               
Ign http://archive.getdeb.net trusty-getdeb/apps Translation-en               
Ign http://linux.dropbox.com trusty/main Translation-de_DE                     
Ign http://linux.dropbox.com trusty/main Translation-de                       
Ign http://linux.dropbox.com trusty/main Translation-en                       
W: Fehlschlag beim Holen von http://archive.getdeb.net/ubuntu/dists/trusty-getdeb/apps/binary-amd64/Packages  403  Forbidden

W: Fehlschlag beim Holen von http://archive.getdeb.net/ubuntu/dists/trusty-getdeb/apps/binary-i386/Packages  403  Forbidden

E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.
hoku@Horst:~$

Deskop: MATE

Gruß Horst




Re: Probleme beim Update / Paketquellen
« Antwort #3 am: 11.01.2019, 17:54:37 »
Das Problem hatten wir schon.
Hier: https://www.linuxmintusers.de/index.php?topic=52230.0

 :)

Re: Probleme beim Update / Paketquellen
« Antwort #4 am: 11.01.2019, 18:06:52 »
Ich nochmal,

das Problem mit der Paktetquelle habe ich gelöst.

Von den anderen Problemen ist aber leider keines Erledigt.
Ich kann immer noch nicht Upgraden, keine Spiele installieren

Trotzdem Danke
Horst
 :D

Re: Probleme beim Update / Paketquellen
« Antwort #5 am: 11.01.2019, 18:13:12 »
Was für Spiele? Aus der Anwendungsverwaltung?

Re: Probleme beim Update / Paketquellen
« Antwort #6 am: 12.01.2019, 15:36:07 »
Hallo,
ja genau.

Wenn ich ein Spiel aussuche zum Installieren passiert nichts.

Gruß Horst

Re: Probleme beim Update / Paketquellen
« Antwort #7 am: 12.01.2019, 15:48:36 »
Probleme nach dem Update
Nach dem neuesten Update LM19.1 vom 10.01.2018 funktioniert das Internet nicht mehr; auch Neustart bzw. Neukonfiguration hilft nicht.
Dann habe ich mit dem UBUNTU-Cleaner die obsoleten apt-Dateien gelöscht. Danach funktioniert wieder alles einwandfrei, also Problem gelöst.
MfG
Epifan

Re: Probleme beim Update / Paketquellen
« Antwort #8 am: 12.01.2019, 16:10:12 »
Es wäre hilfreich gewesen du hättest einen Link oder das ppa dazu geschrieben.
https://www.linuxmintusers.de/index.php?topic=39760.0

Man muss das nicht alles an irgend welche Tools festmachen, die Bordmittel sind meiner Meinung nach völlig ausreichend und schon im System vorhanden.

CLImate

  • Gast
Re: Probleme beim Update / Paketquellen
« Antwort #9 am: 12.01.2019, 17:17:19 »
Off-Topic:
@epifan
Was hat das mit dem Problem von THL2019 (qiana = LM 17) zu tun?
Anwendungsverwaltung? Verwende ich nicht. Findet sich das Spiel vielleicht auch in der synaptic-Paketverwaltung?